#!/bin/sh
echo 'name: cereal
version: 0.3.5.2
id: cereal-0.3.5.2-d8fdfd2d762d81ca99ae81209aadd6ab

license: BSD3
copyright:
maintainer: Trevor Elliott <trevor@galois.com>
stability: provisional
homepage:
package-url:
synopsis: A binary serialization library
description: A binary serialization library, similar to binary, that introduces an isolate
             primitive for parser isolation, and replaces the asynchronous errors with a
             user-handleable Either type.  Similar to binary in performance, but uses a
             strict ByteString instead of a lazy ByteString, thus restricting it to
             operating on finite inputs.
category: Data, Parsing
author: Lennart Kolmodin <kolmodin@dtek.chalmers.se>,
        Galois Inc.,
        Lemmih <lemmih@gmail.com>,
        Bas van Dijk <v.dijk.bas@gmail.com>
exposed: True
exposed-modules: Data.Serialize Data.Serialize.Put
                 Data.Serialize.Get Data.Serialize.Builder Data.Serialize.IEEE754
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/cereal-0.3.5.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/cereal-0.3.5.2
              /usr/local/lib
hs-libraries: HScereal-0.3.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-59d1cc0e7979167b002f021942d60f46
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         ghc-prim-0.2.0.0-c2ff696e5b8ec4d4b2bc2e42085fe471
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/cereal-0.3.5.2/html/cereal.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/cereal-0.3.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
